[ITEM_0]
PARENT=DISPLAY_GEAR
POSITION=0.0007, -0.012, -0.001
TYPE=GEAR
SIZE=0.023
COLOR=80,200,255,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=CENTER
N_TIME=0.3

[ITEM_1]
PARENT=DISPLAY_SPEED
POSITION=-0.000, -0.0012, 0.0
TYPE=SPEED
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=3.0
FONT=ks_nissan_gtr
VERSION=2
ALIGN=CENTER
UNITS=KMH

[ITEM_2]
PARENT=DISPLAY_CLOCK
POSITION=-0.000, 0.004, 0.0
TYPE=CLOCK
SIZE=0.011
COLOR=255,255,255,255
INTENSITY=3.0
FONT=ks_nissan_gtr
VERSION=2
ALIGN=CENTER

[ITEM_3]
PARENT=DISPLAY_GEAR
POSITION=0.054, -0.058, -0.000
TYPE=SPEED
SIZE=0.014
COLOR=80,200,255,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT
UNITS=KMH

[ITEM_4]
PARENT=DISPLAY_GEAR
POSITION=0.033, -0.0355, -0.000
TYPE=PLACE_HOLDER
TEXT=3549
SIZE=0.007
COLOR=80,200,255,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT
UNITS=L100

[ITEM_5]
PARENT=DISPLAY_GEAR
POSITION=0.033, -0.042, -0.000
TYPE=PLACE_HOLDER
TEXT=125.4
SIZE=0.007
COLOR=80,200,255,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=DISPLAY_GEAR
POSITION=0.047, -0.0555, -0.000
TYPE=PLACE_HOLDER
TEXT=km/h
SIZE=0.003
COLOR=80,200,255,255
INTENSITY=3.0
FONT=digital_big
VERSION=2
ALIGN=RIGHT

[FUEL_WARNING_0]
OBJECT_NAME=LED_1
FUEL_SWITCH=10
EMISSIVE=45,0,0
DIFFUSE=0.3
INVERTED=0

[FUEL_WARNING_1]
OBJECT_NAME=LED_5
FUEL_SWITCH=10
EMISSIVE=45,0,0
DIFFUSE=0.3
INVERTED=0

[ITEM_7]
PARENT=TV1
POSITION=0.0516,0.056,0
TYPE=GEAR
SIZE=0.023
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup_big
ALIGN=CENTER

[ITEM_8]
PARENT=TV1
POSITION=-0.0102,0.071,0
TYPE=SPEED
SIZE=0.009
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT
UNITS=KMH

[ITEM_9]
PARENT=TV1
POSITION=-0.061,0.0705,0
TYPE=RPM
SIZE=0.01
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_10]
PARENT=TV1
POSITION=0.023,0.029,0
TYPE=WATER_TEMP
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_11]
PARENT=TV1
POSITION=-0.0395,0.0125,0
TYPE=TC_LEVEL
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_12]
PARENT=TV1
POSITION=0.026,0.0125,0
TYPE=FUEL
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
DECIMALS=1
PREFIX=
POSTFIX=
FONT=ttcup
ALIGN=RIGHT

[ITEM_13]
PARENT=TV1
POSITION=-0.061,0.029,0
TYPE=LAPTIME
SIZE=0.008
COLOR=0,0,0,255
DECIMALS=2
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_14]
PARENT=TV1
POSITION=-0.0009,0.029,0
TYPE=CURRENT_LAP
SIZE=0.008
COLOR=255,255,255,255
POSTFIX=
PREFIX=
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_15]
PARENT=TV1
POSITION=-0.065,0.0005,0
TYPE=CLOCK
SIZE=0.0045
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_16]
PARENT=TV1
POSITION=0.0657,0.0485,0
TYPE=PLACE_HOLDER
TEXT=S
SIZE=0.0082
COLOR=255,255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=LEFT

[ITEM_17]
PARENT=TV1
POSITION=-0.061,0.0125,0
TYPE=P2P_DASH
SIZE=0.008
COLOR=255,255,255,255
INTENSITY=2
COLOR_ACTIVE=0,0,255
INTENSITY_ACTIVE=2
COLOR_COOLING=255,0,0
INTENSITY_COOLING=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[ITEM_18]
PARENT=TV1
POSITION=0.004,0.0125,0
TYPE=PLACE_HOLDER
TEXT=2
SIZE=0.008
COLOR=255,255,255
INTENSITY=2
VERSION=2
FONT=ttcup
ALIGN=RIGHT

[RPM_SERIE_0]
PREFIX=RPM_
START_INDEX=0
END_INDEX=17
RPM_START=2000
RPM_END=3000

[RPM_SERIE_1]
PREFIX=RPM_
START_INDEX=18
END_INDEX=27
RPM_START=3100
RPM_END=4000

[RPM_SERIE_2]
PREFIX=RPM_
START_INDEX=28
END_INDEX=56
RPM_START=4100
RPM_END=8000

[LED_0]
OBJECT_NAME=LED_RPM_0
RPM_SWITCH=6000
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=8

[LED_1]
OBJECT_NAME=LED_RPM_1
RPM_SWITCH=6200
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=8000
BLINK_HZ=8

[LED_2]
OBJECT_NAME=LED_RPM_2
RPM_SWITCH=6400
EMISSIVE=0,30,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8

[LED_3]
OBJECT_NAME=LED_RPM_3
RPM_SWITCH=6600
EMISSIVE=50,20,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8

[LED_4]
OBJECT_NAME=LED_RPM_4
RPM_SWITCH=6800
EMISSIVE=50,20,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8

[LED_5]
OBJECT_NAME=LED_RPM_5
RPM_SWITCH=7000
EMISSIVE=50,20,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8

[LED_6]
OBJECT_NAME=LED_RPM_6
RPM_SWITCH=7200
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8

[LED_7]
OBJECT_NAME=LED_RPM_7
RPM_SWITCH=7400
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8

[LED_8]
OBJECT_NAME=LED_RPM_8
RPM_SWITCH=7600
EMISSIVE=70,0,0
DIFFUSE=0.3
BLINK_SWITCH=7800
BLINK_HZ=8


